.header-checkout-mobile { display: none; }

@media (max-width: 768px) { .header-checkout-mobile { padding: 16px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: fixed; top: 0; left: 0; width: 100%; height: 58px; background: #0a2d88; z-index: 9999999; }
  .header-checkout-mobile .svg-icon { color: #fff; width: 24px; height: 24px; } }

@media (max-width: 768px) { .store_inventory-modal .modal--close-icon { display: none; } }

.store_inventory-modal__content { padding: 40px; overflow: hidden; }

@media (max-width: 768px) { .store_inventory-modal__content { padding: 16px; padding-bottom: 0; } }

.store_inventory-modal__content-title { margin-bottom: 40px; font-size: 2.4rem; font-weight: 300; }

@media (max-width: 768px) { .store_inventory-modal__content-title { margin-bottom: 24px; } }

.store_inventory-modal__content-items { display: -webkit-box; display: -ms-flexbox; display: flex; }

@media (max-width: 768px) { .store_inventory-modal__content-items { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }

.store_inventory-modal__content-items .content-left { width: 100%; max-width: 220px; margin-right: 40px; }

@media (max-width: 768px) { .store_inventory-modal__content-items .content-left { max-width: none; margin-right: 0; margin-bottom: 8px; } }

.store_inventory-modal__content-items .content-left .dropdown-medium__light { width: auto; }

.store_inventory-modal__content-items .content-right { width: 100%; max-height: 523px; height: calc(100vh - 357px); overflow-y: auto; }

@media (max-width: 768px) { .store_inventory-modal__content-items .content-right { max-height: none; height: calc(100vh - 224px); height: calc(100dvh - 224px); /* stylelint-disable-line unit-no-unknown */ } }

.store_inventory-modal__content-items .content-right--webview { height: calc(100vh - 166px); height: calc(100dvh - 166px); /* stylelint-disable-line unit-no-unknown */ }

.store_inventory-modal__content-items .content-right .content-item { padding: 16px 24px 16px 16px; border-bottom: 1px solid #e0e0e0; }

@media (max-width: 768px) { .store_inventory-modal__content-items .content-right .content-item { padding: 16px; } }

.store_inventory-modal__content-items .content-right .content-item__title { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 8px; font-weight: 600; font-size: 1.4rem; }

.store_inventory-modal__content-items .content-right .content-item__title p:first-child() { font-size: 1.6rem; }

.store_inventory-modal__content-items .content-right .content-item__desc { font-weight: 300; font-size: 1.3rem; }
